<div *ngIf="userOverview !=null">
  <button type="button" class="btn btn-primary">
    Tweets <span class="badge badge-light">{{userOverview.tweetsNum}}</span>
  </button>
  <button type="button" class="btn btn-primary">
    Followers <span class="badge badge-light">{{userOverview.followersNum}}</span>
  </button>
  <button type="button" class="btn btn-primary">
    Following <span class="badge badge-light">{{userOverview.followingNum}}</span>
  </button>
</div>